AnalyticsRunsRunidItems
/Analytics/runs/{runId}/items
AuthorizationBearer <token>
JWT Authorization header using Bearer scheme
In: header
Path Parameters
runId*string
Batch to add to.
Format
uuidHeader Parameters
x-space-id?string
Space to act in. Omit to use the user's default space. Must be a space the user belongs to, otherwise the request is rejected.
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://api.speaknode.com/api/Analytics/runs/497f6eca-6276-4993-bfeb-53cbbbba6f08/items" \ -H "Content-Type: application/json" \ -d '{}'{
"success": true,
"error": "string",
"affected": 0
}